package com.brilliance.isc.model.lgb;

import java.math.BigDecimal;
import java.util.Date;

public class LgbPageVo {
    //pty

    private String extkey;

    private String nam;



    //查询中lgb表内容

    private String inr;

    private String cur;

    private BigDecimal amt;

    private String sta;

    private Date expdat;

    private String typ;

    private String ptyinr;

    //查询中lga表内容
    private String lgbinr;

    private String usecur;

    private String useamt;

    private String naccur;

    private String nacamt;

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public BigDecimal getAmt() {
        return amt;
    }

    public void setAmt(BigDecimal amt) {
        this.amt = amt;
    }

    public String getSta() {
        return sta;
    }

    public void setSta(String sta) {
        this.sta = sta;
    }

    public Date getExpdat() {
        return expdat;
    }

    public void setExpdat(Date expdat) {
        this.expdat = expdat;
    }

    public String getTyp() {
        return typ;
    }

    public void setTyp(String typ) {
        this.typ = typ;
    }

    public String getUsecur() {
        return usecur;
    }

    public void setUsecur(String usecur) {
        this.usecur = usecur;
    }

    public String getUseamt() {
        return useamt;
    }

    public void setUseamt(String useamt) {
        this.useamt = useamt;
    }

    public String getNaccur() {
        return naccur;
    }

    public void setNaccur(String naccur) {
        this.naccur = naccur;
    }

    public String getNacamt() {
        return nacamt;
    }

    public void setNacamt(String nacamt) {
        this.nacamt = nacamt;
    }

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getLgbinr() {
        return lgbinr;
    }

    public void setLgbinr(String lgbinr) {
        this.lgbinr = lgbinr;
    }

    public String getPtyinr() {
        return ptyinr;
    }

    public void setPtyinr(String ptyinr) {
        this.ptyinr = ptyinr;
    }
}
